.cta_btn{
    margin-bottom: 30px; 
    visibility: visible; 
    color: rgb(0, 0, 0); 
    border-color: rgba(0, 0, 0, 0.75); 
    background-color: transparent;
}


@media(max-width:1700px){
    .second-image-femme-enceinte{
        margin-top: 250px!important;
    }

}

@media(max-width:768px){
    .second-image-femme-enceinte{
        margin-top: 0px!important;
    }
    .contener_main{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
}